/*
/*    Media
/*    Layout + Home
*/


/*mobile*/

@media screen and (max-width: 768px) {
  html, body {
    font-size: 11px;
  }
  .hero .nav .nav-left {
    flex-basis: 0;
    flex-grow: 1;
  }
  .top-nav.scroll li.nav-item {
    background: rgba(0, 0, 0, 0.7);
  }
  .v-about .column.is-half-tablet {
    /*padding: 2rem 4rem;*/
  }
  .v-about .container {
    padding: 3rem 2rem;
  }
  .v-control .container {
    padding: 3rem 2rem;
  }
  .v-develop .container {
    padding: 3rem 2rem;
  }
  .v-how .container {
    padding: 0;
  }
  .v-events .container {
    padding: 3rem 1rem;
  }
  .v-team>.container {
    padding: 3rem 1rem;
  }
  .v-team .columns {
    margin: 5rem -1rem;
  }
  .v-team .column {
    /*padding: 4rem 5rem;*/
    padding: 2rem 2rem;
  }
  .v-contact .container {
    padding: 3rem 1rem;
  }
  .v-contact .column .cont {
    margin-bottom: 1.5rem;
  }
  .map .mapbox iframe {
    width: 80vw;
    height: 80vh;
  }
  .map .close {
    right: 0;
    top: -50px;
  }
}


/*tablet*/

@media screen and (min-width: 769px) {
  html, body {
    font-size: 12px;
  }
  .nav-item a {
    line-height: 6.5rem;
  }
  .top-nav.scroll .nav-item a {
    line-height: 3.5rem;
  }
  .v-about .column.is-half-tablet {
    padding: 2rem 4rem;
  }
  .v-about .container {
    padding: 8rem 6rem;
  }
  .v-control .container {
    padding: 6rem 6rem 12%;
  }
/*  .v-develop .container {
    padding: 0 2rem 10rem;
  }*/
  .v-how .container {
    padding: 6rem 0;
  }
  .v-events .container {
    padding: 6rem 2rem;
  }
  .v-team>.container {
    padding: 6rem 2rem;
  }
  .column.v-event {
    padding: 1.25rem;
  }
  .v-event .content {
    border-bottom: 1px solid #f0f0f0;
  }
  .v-event:nth-child(2) .col-image figure.is-3by2, .v-event:nth-child(5) .col-image figure.is-3by2 {
    padding-top: 75%;
  }
  .v-contact .container {
    padding: 4.5rem 3rem;
  }
  .v-contact .column .cont {
    margin-bottom: 1.5rem;
  }
  .map .mapbox iframe {
    width: 60vw;
    height: 60vh;
  }
  .map .close {
    right: -50px;
    top: 0;
  }
  .map .mapbox {
    margin-top: -10rem;
  }
}


/*desktop*/

@media screen and (min-width: 1000px) {
  html, body {
    font-size: 13px;
  }
  .v-about .column.is-half-tablet {
    padding: 3rem 5rem;
  }
  .v-about .container {
    padding: 8rem 6rem;
  }
  .v-control .container {
    /*padding: 6rem 6rem 12%;*/
    padding: 6rem 0rem 17%;
  }
  .v-how .container {
    padding: 6rem 0;
  }
  .v-contact .container {
    padding: 6rem 0rem;
  }
  .v-contact .column.loc {
    flex-grow: 1.4;
  }
  .v-contact .column.qr {
    flex-grow: 1.4;
  }
  .map .mapbox iframe {
    width: 600px;
    height: 450px;
  }
}


/*widescreen*/


/*@media screen and (min-width: 1192px) {*/

@media screen and (min-width: 1400px) {
  html, body {
    font-size: 14px;
  }
  .v-contact .container {
    padding: 3rem 0rem;
  }
}


/*
/*    Media
/*    Team Page
*/


/*mobile*/

@media screen and (max-width: 768px) {
  .team-intro {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 5rem;
  }
  .team-intro .intro .column:first-child {
    display: none;
  }
  .team-intro .intro {
    top: 0;
    margin: 0;
    box-shadow: none;
  }
  .team-intro .intro .column.content {
    padding: 5rem 2rem;
  }
  .team-list .column .col-content p.intro {
    margin-bottom: 1rem;
  }
  .team-list .column .col-content {
    padding: 0 2rem;
  }
  .nav-menu .nav-item.current:after {
    height: 0;
  }
  .v-team .column figure.image::before {
    height: 0;
  }
   .benefits, .culture {
    padding: 20px;
  }
  .team-list .column {
    text-align: center;
  }
}


/*tablet*/

@media screen and (min-width: 769px) {
  .team-list.co-founder .column {
    // width: 33.33333%;
    width: 25%;
  }
  .team-list .column .col-image {
    // padding: 2rem;
    margin: 0;
  }
  .team-list .column .col-content p.intro {
    /*height: 21rem;*/
    margin-bottom: 3rem;
  }
}


/*desktop*/

@media screen and (min-width: 1000px) {}


/*widescreen*/


/*@media screen and (min-width: 1192px) {*/

@media screen and (min-width: 1400px) {}


/*
/*    Media
/*    Event Page
*/


/*mobile*/

@media screen and (max-width: 768px) {}


/*tablet*/

@media screen and (min-width: 769px) {
  .event-list .container {
    padding-top: 3rem;
  }
  .event-item {
    overflow: visible;
  }
  .event-item.columns {
    justify-content: space-between;
    padding-bottom: 10rem;
  }
  .event-item.columns:nth-child(1), .event-item.columns:nth-child(even) {
    flex-direction: row-reverse;
  }
  .event-item.columns:nth-child(odd):after, .event-item.columns:nth-child(even):after {
    content: "";
    display: block;
    background-color: #f9fafa;
    width: 150%;
    height: 103%;
    position: absolute;
    right: 160px;
    z-index: -1;
    top: -30px;
  }
  .event-item.columns:nth-child(odd):after {
    right: initial;
    left: 160px;
  }
  .event-item.columns:nth-child(1), .event-item.columns:nth-child(odd), .event-item.columns:nth-child(even) {
    position: relative;
  }
  .event-item.columns:nth-child(1) {
    background: transparent;
  }
  .event-item.columns:nth-child(1):after {
    content: "VECHAIN LAUNCH";
    color: #f9fafa;
    display: block;
    position: absolute;
    font-size: 60px;
    font-weight: bold;
    left: -140px;
    background-color: transparent;
    top: 340px;
  }
  .event-item.columns .event-content {
    flex: none;
    width: 55%;
  }
  .event-item.columns .event-image {
    position: relative;
    flex: none;
    width: 38%;
    height: 100%;
  }
  .event-item .image {
    z-index: 10;
    box-shadow: 1px 1px 5px 1px rgba(123, 125, 129, 0.61);
  }
  .event-item .event-image:after {
    content: '';
    display: block;
    position: absolute;
  }
  .event-item .event-content {
    padding-top: 4rem;
  }
  .event-item:nth-child(3) .event-content {
    padding-top: 5rem;
  }
  .event-item:nth-child(1) .image {
    padding-top: 80%;
    width: 80%;
  }
  /*grey-box*/
  .event-item:nth-child(1) .event-image:after {
    width: 76%;
    height: 84%;
    background: #e7f1f7;
    top: -10%;
    left: 14%;
  }
  .event-item:nth-child(2) .event-image:after {
    width: 72%;
    height: 65%;
    left: -13%;
    border: 1rem #e7f1f7 solid;
    top: 53%;
  }
  .event-item:nth-child(3) .event-image:after {
    width: 41%;
    height: 65%;
    right: -11%;
    top: 45%;
    border: 1rem #e7f1f7 solid;
  }
  .event-item:nth-child(4) .event-image:after {
    width: 76%;
    height: 84%;
    left: -14%;
    width: 52%;
    height: 70%;
    bottom: -18%;
    border: 1rem #e7f1f7 solid;
  }
}


/*desktop*/

@media screen and (min-width: 1000px) {}


/*widescreen*/


/*@media screen and (min-width: 1192px) {*/

@media screen and (min-width: 1400px) {}


/*
/*    Media
/*    Event Detail Page
*/


/*mobile*/

@media screen and (max-width: 768px) {
  .event-detail-head .container h1 {
    color: #fff;
  }
  .event-detail-head .container h2 {
    color: #fff;
  }
  .head-pic {
    display: none;
  }
  .article .columns {
    margin-top: 1rem;
    padding: 1rem;
  }
  .article .column .art-title {
    border-bottom: 1px solid #e5e5e5;
  }
  .article .column .art-title h1 {
    color: #555;
    margin-bottom: 1rem;
    line-height: 3.5rem;
    font-size: 2.5rem;
  }
  .article .column .art-title h4 {
    color: #555;
    margin-bottom: 1.5rem;
  }
  .article .column .art-content {
    padding-top: 2rem;
  }
}


/*tablet*/

@media screen and (min-width: 769px) {
  .event-detail-head .hero-body .container {
    display: none;
  }
  section.article {
    margin-top: -22rem;
  }
  .head-pic {
    width: 89%;
    box-shadow: 0px 2px 12.35px 0.65px rgba(37, 37, 37, 0.32);
  }
  .article .column {
    padding: 0;
  }
  .article .column .art-title {
    height: 22rem;
    position: relative;
  }
  .article .column .art-title h1 {
    color: #fff;
    position: absolute;
    bottom: 6.3rem;
    line-height: 5rem;
  }
  .article .column .art-title h4 {
    color: #fff;
    position: absolute;
    bottom: 4.85rem;
  }
  .article .column .art-content {
    padding-top: 4rem;
    position: relative;
  }
}


/*desktop*/

@media screen and (min-width: 1000px) {}
@media screen and (max-width: 1300px) {
  .pop-container .pop-body p {
    margin: 1rem 10rem;
    /*font-size: .8rem;*/
  }
}

@media screen and (max-width: 768px) {
  /*.section-mask{
    display: none;
  }*/
  /*.bg-video {
    display: none;
  }*/
  .v-video {
    /*background: url(/wp-content/themes/bitse/img/banner_bitse.jpg) 50%;*/
    background-size: cover;
  }
  .v-video .title {
    display: block;
  }
  .v-develop .column.is-one-third-tablet {
    margin: 10px 30px;
    // font-size: 16px;
    font-size:1.14rem;
  }
  .v-team .col-content {
    overflow: hidden;
    /*height: 60px;*/
  }
  .v-team .col-content p {
    // font-size: 16px;
    font-size:1.14rem;
  }
  .v-contact {
    padding: 0 2rem;
  }
  .contcat .contcat-container ul {
    left: 5%;
    top: 25%;
  }
  .pop-container .pop-body {
    width: 80%;
    height: 70%;
    /*overflow: auto;*/
  }
  .pop-container .pop-body p {
    margin: 1rem 3rem;
    font-size: .8rem;
  }
}

@media screen and (min-width: 1200px) {
  .col-lg-3 {
    width: 25%;
  }
}

/*@media screen and (min-width: 769px) {

}*/